Subject: S#2026003925# EMAIL ASEG INF
From: Yolanda Reyes <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Sun, 9 Aug 2026 09:30:52 +0000

Buenos dias
Del expte de ref el perito nos indica no haber podido contactar con ustedes, le facilitamos los datos de perito por favor para lo antes posible poder contactar y continuar con el expte
Rogamos cualquier incidencia nos lo haga saber
Un saludo

Alejandra Marco (Perito Criteria)
666-084-539<tel:666084539>

Les comunicamos que, desde el 29 junio hasta el 31 agosto, nuestro horario de trabajo será de 08:00h a 14:30h

Yolanda Reyes
Claims Broker/Technician
BMS Iberia

Teléfono             +34 954 286 216  (Opc. 2 )
Directo:              +34 955 25 54 20
Email:                    [email-masked]<mailto:[email-masked]>

[Un dibujo de un perro  Descripción generada automáticamente con confianza media]
BMS Mediación Iberia Correduría de Seguros
y Reaseguros, S.L.U.
Calle Pasaje Esperanto, 1 Entreplanta 29007 - Málaga
+34 952 640 371      www.bmsgroup.com<http://www.bmsgroup.com/>

<https://twitter.com/BMSGROUP>
@bmsgroup<https://twitter.com/BMSGROUP>
<http://uk.linkedin.com/company/bms-group>
Join us on<http://uk.linkedin.com/company/bms-group>

De: facturas <[email-masked]<mailto:[email-masked]>>
Enviado el: jueves, 25 de junio de 2026 19:32
Para: Yolanda Reyes <[email-masked]<mailto:[email-masked]>>
Asunto: Re: S#2026003925# EMAIL ASEG

Email originated externally.

623274540

El 2026-06-25 19:23, Yolanda Reyes escribió:
> Buenas tardes
> En relación a su correo precisamos tlf para poder informarles
> Si bien debe estar documentada la avería saber si esta se ha reparado
> por la asistencia e Cia y en relación a la mercancía dañada debe tener
> fotos, informe de veterinario, rogamos un tlf para poder comentario
> Qudamos a la espera
> Un saludo
>
> Yolanda Reyes
> Claims Broker/Technician
> BMS Iberia
>
>
> Teléfono +34 954 286 216 (Opc. 2 )
> Directo: +34 955 25 54 20
> Email: [email-masked]<mailto:[email-masked]>
>
>
>
> BMS Mediación Iberia Correduría de Seguros
> y Reaseguros, S.L.U.
> Calle Pasaje Esperanto, 1 Entreplanta 29007 - Málaga
> +34 952 640 371 www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/FXvFCW7y4uA94AJtnsLcokTN9?domain=bmsgroup.com>
>
>
>
> @bmsgroup
>
> Join us on
>
>
>
>
> -----Mensaje original-----
> De: Francisco González <[email-masked]<mailto:[email-masked]>>
> Enviado el: jueves, 25 de junio de 2026 16:56
> Para: Yolanda Reyes <[email-masked]<mailto:[email-masked]>>
> Asunto: RV: POL. / PARTE NO REGISTRADO
>
> @Yolanda Reyes
>
> -----Mensaje original-----
> De: siniestros <[email-masked]<mailto:[email-masked]>> Enviado el: jueves, 25 de
> junio de 2026 15:42
> Para: Francisco González <[email-masked]<mailto:[email-masked]>>
> Asunto: POL. 057653858 / PARTE NO REGISTRADO
>
>
>
> Carlos Garrido
> Claims Handler
>
> Teléfono: +34 954 286 216 (Opc. 2)
> Directo: +34 955 255 424
> Email: [email-masked]<mailto:[email-masked]>
>
>
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros, S.L.U.
> Avenida de la Palmera 29,
> 41013 - Sevilla
> www.bmsgroup.com<https://url.uk.m.mimecastprotect.com/s/FXvFCW7y4uA94AJtnsLcokTN9?domain=bmsgroup.com>
>
>
>
> @bmsgroup
>
> Join us on
>
>
> -----Mensaje original-----
> De: facturas <[email-masked]<mailto:[email-masked]>> Enviado el: jueves, 25 de
> junio de 2026 14:33
> Para: siniestros <[email-masked]<mailto:[email-masked]>>
> Asunto: SINIESTRO 2026554505 expediente
>
> Email originated externally.
>
> Buenas tardes,
>
> Hemos reportado el dia sabado 20/06/2026 el SINIESTRO 2026554505 de
> TABERNA LA SOLEA S,L CIF B75681361, A ALLIANZ.
>
> Se nos ha dañado un congelador y hemos perdido mercancía, me dicen
> desde el seguro que ustedes, pueden ayudarnos con la compensación para
> reponer mercancía.
>
> Por favor me puedes ayudar?
>
>
> Gracias y saludos
>
> Este correo electrónico, así como sus adjuntos, es confidencial y puede
> contener información sujeta a copyright o legalmente confidencial.
> Puede ser leído, copiado y utilizado tan solo por el destinatario de
> este. Si usted lo ha recibido por error queda informado por la presente
> de que cualquier difusión, distribución o copia está estrictamente
> prohibida. Si ha recibido este correo por error por favor notifíquelo
> al remitente inmediatamente y destruya el mensaje con todas sus copias
> y adjuntos. La seguridad y fiabilidad del correo electrónico no está
> asegurada. Adicionalmente, no se aceptará responsabilidad de ningún
> tipo por posibles virus y es su responsabilidad escanear cualquier
> archivo adjunto. Le informamos que por motivos empresariales lo correos
> electrónicos, tanto recibidos como enviados, son monitoreados y
> archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así como a
> través de nuestro Responsable de Protección de datos en la dirección de
> correo electrónico: [email-masked]<mailto:[email-masked]>. También puede usar
> esta dirección de correo electrónico para ejercitar cualquiera de sus
> derechos reconocidos en la legislación sobre protección de datos.
> Trataremos sus datos de carácter personal de conformidad con la
> normativa de aplicación y conforme a nuestra política de protección de
> datos. Puede consultar la información adicional y detallada sobre
> nuestra Política de Protección de Datos solicitando que le facilitemos
> una copia de la misma en la dirección de correo
> [email-masked]<mailto:[email-masked]>. Trataremos sus datos de carácter personal
> con la finalidad de remitirle la información solicitada por Usted así
> como para incluirlos en nuestras bases de datos al objeto de gestionar
> la suscripción de potenciales contratos de seguro objeto de la
> información solicitada. Puede oponerse a este tratamiento de sus datos
> con fines comerciales en cualquier momento comunicándonoslo a través
> del correo electrónico [email-masked]<mailto:[email-masked]>. No transferiremos
> sus datos personales a terceros a menos que la ley nos lo exija
> expresamente o lo necesitemos para poder proveerle nuestros servicios.
> Podríamos trasferir sus datos personales a países fuera de la EEA como,
> específicamente, Reino Unido donde la legislación sobre protección de
> datos podría no ofrecer el mismo nivel de protección. No obstante, sus
> datos personales serán adecuadamente protegidos por cláusulas
> contractuales aprobadas por la Comisión Europea y normas corporativas
> apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. dispone de un Servicio de Atención al Cliente externalizado en
> INADE, Instituto Atlántico del Seguro, S.L., con domicilio C/La Paz 2,
> Bajo 36202 - Vigo (PONTEVEDRA) y correo electrónico
> [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la obligación de
> resolver dichas quejas o reclamaciones en el plazo máximo de un mes en
> caso de que usted tenga la consideración de “consumidor” y de dos meses
> en el resto de supuestos. Si dicha resolución no fuera del agrado del
> Cliente, podrá dirigirse al Servicio de Reclamaciones de la Dirección
> General de Seguros y Fondos de Pensiones, siendo imprescindible para
> ello acreditar haber formulado la queja o reclamación, por escrito,
> ante el Servicio de Atención al Cliente de la Correduría.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros y
> Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/gUS5CXoz4Sx59xwumtncWculA?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero.
>
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686). Registered in England at One America Square,
> London, EC3N 2LS (No. 1479949). Accredited Lloyd's Broker. For
> information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/5l52CYvAgcz19zrHZu5cxHr2Z?domain=bmsgroup.com> Q Please consider the environment
> before printing this e-mail.
>
> Este correo electrónico, así como sus adjuntos, es confidencial y puede
> contener información sujeta a copyright o legalmente confidencial.
> Puede ser leído, copiado y utilizado tan solo por el destinatario del
> mismo. Si usted lo ha recibido por error queda informado por la
> presente de que cualquier difusión, distribución o copia está
> estrictamente prohibida. Si ha recibido este correo por error por favor
> notifíquelo al remitente inmediatamente y destruya el mensaje con todas
> sus copias y adjuntos. La seguridad y fiabilidad del correo electrónico
> no está asegurada. Adicionalmente, no se aceptará responsabilidad de
> ningún tipo por posibles virus y es su responsabilidad escanear
> cualquier archivo adjunto. Le informamos que por motivos empresariales
> lo correos electrónicos, tanto recibidos como enviados, son
> monitoreados y archivados.
>
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U. es el
> responsable del tratamiento de sus datos de carácter personal. Puede
> ponerse en contacto con nosotros en nuestra dirección postal así como a
> través de nuestro Responsable de Protección de datos en la dirección de
> correo electrónico: [email-masked]<mailto:[email-masked]>. También puede usar
> esta dirección de correo electrónico para ejercitar cualquiera de sus
> derechos reconocidos en la legislación sobre protección de datos.
> Trataremos sus datos de carácter personal de conformidad con la
> normativa de aplicación y conforme a nuestra política de protección de
> datos. Puede consultar la información adicional y detallada sobre
> nuestra Política de Protección de Datos solicitando que le facilitemos
> una copia de la misma en la dirección de correo
> [email-masked]<mailto:[email-masked]>. Trataremos sus datos de carácter personal
> con la finalidad de remitirle la información solicitada por Usted así
> como para incluirlos en nuestras bases de datos al objeto de gestionar
> la suscripción de potenciales contratos de seguro objeto de la
> información solicitada. Puede oponerse a este tratamiento de sus datos
> con fines comerciales en cualquier momento comunicándonoslo a través
> del correo electrónico [email-masked]<mailto:[email-masked]>. No transferiremos
> sus datos personales a terceros a menos que la ley nos lo exija
> expresamente o lo necesitemos para poder proveerle nuestros servicios.
> Podríamos trasferir sus datos personales a países fuera de la EEA como,
> específicamente, Reino Unido donde la legislación sobre protección de
> datos podría no ofrecer el mismo nivel de protección. No obstante, sus
> datos personales serán adecuadamente protegidos por cláusulas
> contractuales aprobadas por la Comisión Europea y normas corporativas
> apropiadas.
>
> Así mismo, le comunicamos que para atender y resolver las quejas y
> reclamaciones, BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. dispone de un Servicio de Atención al Cliente externalizado en
> INADE, Instituto Atlántico del Seguro, S.L., con domicilio C/La Paz 2,
> Bajo 36202 - Vigo (PONTEVEDRA) y correo electrónico
> [email-masked]<mailto:[email-masked]>. Dicho Servicio tiene la obligación de
> resolver dichas quejas o reclamaciones en el plazo máximo de un mes en
> caso de que usted tenga la consideración de “consumidor” y de dos meses
> en el resto de supuestos. Si dicha resolución no fuera del agrado del
> Cliente, podrá dirigirse al Servicio de Reclamaciones de la Dirección
> General de Seguros y Fondos de Pensiones, siendo imprescindible para
> ello acreditar haber formulado la queja o reclamación, por escrito,
> ante el Servicio de Atención al Cliente de la Correduría. .
> .
> BMS Mediación Iberia Correduría de Seguros y Reaseguros S.L.U., con
> domicilio social en Paseo de la Castellana 28, Entreplanta, 28046
> Madrid, España, con CIF B-88053186 está inscrita en el Registro de
> Mediadores de Seguros y Reaseguros de la Dirección General de Seguros y
> Fondos de Pensiones con las claves nº J-3606 para seguro directo y
> RJ-0081 para reaseguro. Dicho Registro es público y puede consultarse
> en la página web www.dgsfp.mineco.es<https://url.uk.m.mimecastprotect.com/s/gUS5CXoz4Sx59xwumtncWculA?domain=dgsfp.mineco.es>. Asimismo, se encuentra inscrita
> en el Registro Mercantil de Madrid, Tomo 37588, Folio 82, Hoja
> M-669943. BMS Mediación Iberia Correduría de Seguros y Reaseguros
> S.L.U. tiene concertado un Seguro de Responsabilidad Civil y la
> Capacidad Financiera legalmente establecida en el Real Decreto-ley
> 3/2020, de 4 de febrero. .
> .
> Para más información sobre BMS en Iberia por favor visite
> iberia.bmsgroup.com.
> .
> P Please consider the environment before printing this e-mail. .
> BMS Group Ltd is authorised and regulated by the Financial Conduct
> Authority (No.309686) .
> Registered in England at One America Square, London, EC3N 2LS (No.
> 1479949) .
> Accredited Lloyd's Broker.
> For information about how BMS Group Limited may process your personal
> information in connection with its insurance related activities please
> read the Insurance Market Data Handling section, available at
> http://www.bmsgroup.com/data-privacy<https://url.uk.m.mimecastprotect.com/s/5l52CYvAgcz19zrHZu5cxHr2Z?domain=bmsgroup.com>